Loading...
Searching...
No Matches
etl::not_equal_to< T > Struct Template Reference

## Public Types

typedef T | value_type
Public Types inherited from etl::binary_function< void, void, bool >
typedef void | first_argument_type
typedef void | second_argument_type
typedef bool | result_type

## Public Member Functions

ETL_CONSTEXPR bool | operator() (const T &lhs, const T &rhs) const

The documentation for this struct was generated from the following file:

- include/etl/functional.h